/* @import url("https://fonts.googleapis.com/css2?family=Special+Elite&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Tilt+Prism&display=swap");

body {
  background-color: rgb(0, 0, 0);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  overflow: hidden;
}

#stage {
  /* filter: contrast(125%) grayscale(1); */
  position: relative;
  width: 100vw;
  height: 100vh;
  /* font-family: "Special Elite", cursive; */
  font-family: "Tilt Prism", cursive;
}

#bgVideo {
  filter: contrast(125%) grayscale(1);
  position: absolute;
  min-width: 100%;
}

#canvas {
  filter: contrast(125%) grayscale(1);
  /* filter: drop-shadow(0 0 16px rgba(255, 255, 255, 0.568)); */
  position: absolute;
  width: 100%;
  display: inline-block;
  line-height: 0;
}

#titleText {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  position: absolute;
  width: 100%;
  font-variation-settings: "wght" 375, "GRAD" 88;
  font-weight: 25;
  font-size: 180px;
  line-height: 1em;
  text-align: center;
  width: 100%;
}

#infoText {
  text-shadow: 0 0 20px rgba(0, 0, 0, 1);
  position: absolute;
  bottom: 0;
  /* top: -50px; */
  width: 100%;
  font-weight: 25;
  font-size: 80px;
  line-height: 1em;
  text-align: center;
  width: 100%;
}

.handsfree-debugger {
  max-width: 400px;
  position: fixed;
  top: 0;
  right: 0;
}

#controls {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  line-height: 1em;
  line-height: 1.5em;
}

.control {
  display: flex;
  align-items: center;
}

.controlLabel {
  display: inline-block;
  width: 140px;
}

.control label {
  margin-right: 5px;
}

.control span {
  margin-left: 10px;
}

/* HIDE THE VIDEO */
#videoElement {
  background-color: #666;
  display: none;
  position: absolute;
}
